/* 
font-family: 'Halbfett';
font-family: 'Mager';
font-family: 'Leicht'; 
*/
.rideshare{position:relative;min-height:100px;padding:50px 0;color:#000;}
.rideshare--topborder:before,.rideshare--bottomborder:after{content:'';width:81px;height:6px;background:#F8B415;display:block;position:absolute;}
.rideshare--topborder:before{top:0;}
.rideshare--bottomborder:after{bottom:0;}
.rideshare__actionbtn{display:flex;}
.rideshare__dropdown,.rideshare__hideshow,.rideshare__editpen{width:32px;height:32px;border:1px solid #F8B415;border-radius:50px;margin-left:15px;}
.rideshare__dropdown{background:#F8B415 url('../images/arrow-down.svg') no-repeat center center;}
.rideshare__hideshow{background:#F8B415 url('../images/eye-off.svg') no-repeat center center;}

.rideshare__hideshow:hover,.rideshare__hideshow--active{ border-color: #333; background:#333 url('../images/eye-hidden.svg') no-repeat center center ;}

.rideshare__editpen{background:#F8B415 url('../images/editpen.svg') no-repeat center center;}
.rideshare__dropdown:hover,.rideshare__dropdown--active,.rideshare__hideshow:hover,.rideshare__editpen:hover,.rideshare__editpen--active{background-color:#fff;cursor:pointer;}
.rideshare__head{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.rideshare__heading{font-size:50px;line-height:50px;color:#313131;}
.rideshare__subheading,.rideshare__heading{font-family:'Halbfett';}
.rideshare__subheading{width:100%;font-size:20px;margin:13px 0;}
.rideshare__text,.rideshare p{font-size:18px;font-family:'Mager';line-height:24px;margin-bottom:15px;}
.rideshare__text:last-child,.rideshare p:last-child{margin-bottom:0;}
.rideshare__body--graybox{padding:15px;background:#F9F9F9;border:1px solid #eee;border-radius:2px;margin-top:10px;}
.rideshare__body--hidegraybox{display:none;}
.rideshare__body--graybox .rideshare__subheading{margin-top:0px;}
.rideshare__editmode{margin-top:0px;display:flex;flex-direction:column;}
.rideshare__textbox{display:flex;flex-direction:column;background:#fff;position:relative;margin-bottom:15px;}
.rideshare__input{
	border: 1px solid #eee;
    height: 48px;
    font-size: 16px;
    background: none;
    position: relative;
    z-index: 1;
    outline: none;
	padding-top: 10px;
}
.rideshare__label{font-size:16px;position:absolute;font-family:'Leicht';transition:all 0.3s ease 0s;transform-origin:0px 0px;-webkit-transition:all 0.3s ease 0s;-webkit-transform-origin:0px 0px;display:flex;top:0;bottom:0;left:10px;align-items:center;color:#aaa;z-index:0;}
.rideshare__input:focus + .rideshare__label,.rideshare__input:valid + .rideshare__label,.rideshare__input:focus ~ .rideshare__label,.rideshare__label:focus{
	transform: scale(0.65) translate(2px,-7px);
    -webkit-transform: scale(0.65) translate(2px,-7px);
}
.rideshare__editmode .ql-toolbar.ql-snow,.rideshare__editmode .ql-container.ql-snow{border:1px solid #eee;}
.rideshare__editmode .ql-editor{padding:20px 15px;}
.rideshare__editmode .ql-snow .ql-stroke,.rideshare__editmode .ql-snow .ql-fill,.rideshare__editmode .ql-snow .ql-stroke.ql-fill{stroke:#999;}
.rideshare__editmode  .ql-toolbar.ql-snow{padding:9px 8px;}
.rideshare__editmode p{font-size:16px;}
.rideshare__editmode .ql-toolbar.ql-snow .ql-formats{margin-right: 0;}
.rideshare__editmode .ql-toolbar.ql-snow {padding: 4px;}
.rideshare__editmode .ql-formats button{margin-right:5px;}
.rideshare__editmode .ql-snow.ql-toolbar button,.rideshare__editmode .ql-snow .ql-toolbar button,.rideshare__editmode .ql-snow .ql-color-picker,.rideshare__editmode .ql-snow .ql-icon-picker{width:25px;height:21px;}
.rideshare__submit{display:flex;justify-content:flex-end;margin-top:15px;}
.rideshare__submit button{margin-left:15px;border-radius:3px;width:90px;height:40px;border:2px solid #FCB414;background:#ffffff;color:#000!important;}
.rideshare__submit button.active{background:#FCB414;}


.rideshare__hidden{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #eee;
	padding:1.5px 15px;
	border-radius: 2px;
	margin-bottom: 15px;	
	text-transform: uppercase;
}
.rideshare__hidden--item{
	color: #666;
}
.rideshare__hidden--item:first-child{
	font-size: 20px;
	line-height: 30px;
	font-family:'Halbfett';
}
.rideshare__hidden--item:nth-child(2){
	font-size: 14px;
}

.rideshare--hidden .rideshare__heading,
.rideshare--hidden .rideshare__subheading,
.rideshare--hidden .rideshare__text{
	color: #888;
}

@media screen and (max-width:767px){
	.rideshare__head{flex-direction:column;align-items:flex-start;}
	.rideshare__dropdown,.rideshare__hideshow,.rideshare__editpen{margin-left:0px;margin-right:15px;}
	.rideshare__actionbtn{margin-top:13px;margin-bottom:10px;}
	.rideshare__heading{font-size:28px;}
	.rideshare--topborder:before,.rideshare--bottomborder:after{width:47px;height:4px;}
	.rideshare{padding:30px 0;}
	.rideshare__hidden, .rideshare__hidden--item{
		background: none;
		padding: 0;
		color: #000;
		font-size: 16px !important;
		font-family:'Mager' !important;
		text-transform: capitalize;
		margin-bottom: 0px !important;	
	}
	.rideshare__hidden--item:nth-child(2){
		display: none;
	}
}
@media screen and (max-width:414px){
	.rideshare__submit{justify-content:space-between;}
	.rideshare__submit button{width:48%;margin:0;}
}

@media screen and (min-width:767px){
	.rideshare__editmode .ql-snow.ql-toolbar button, .rideshare__editmode .ql-snow .ql-toolbar button, .rideshare__editmode .ql-snow .ql-color-picker, .rideshare__editmode .ql-snow .ql-icon-picker {
    		width: 27px !important;
    		height: 24px !important;
	}
}

.ql-editor u{
	text-decoration: underline!important;
}

.ql-snow .ql-editor img {
    margin: 15px 15px 15px 0;
}